<div class="container">
    <nav role="navigation" class="collapse navbar-collapse bs-navbar-collapse">
        <%if(window.currentUser.get("id")){%>
        <ul class="nav navbar-nav pull-right">
            
            <li><a href="#pricesList"><%=labels.prices_list%></a></li>

            <li><a href="#markets"><%=labels.squares%></a></li>

            <li><a href="#educations"><%=labels.educations%></a></li>

            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><%=labels.about_organization%> <b class="caret"></b></a>
                <ul class="dropdown-menu">
                    <li><a href="#rules"><%=labels.rules_guidelines%></a></li>
                </ul>
            </li>

            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><%=labels.evaluations%> <b class="caret"></b></a>
                <ul class="dropdown-menu">
                    <li><a href="#evaluations/poll"><%=labels.poll%></a></li>
                    <li><a href="#evaluations/contest"><%=labels.contests%></a></li>
                </ul>
            </li>

            <li>
                <a href="#reports"><%=labels.people_reports%></a>
            </li>

            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><%=labels.contacts%><b class="caret"></b></a>
                <ul class="dropdown-menu">
                    <li><a href="#questionsAnswers"><%=labels.question_answer%></a></li>
                    <li><a href="#suggestions-feedbacks"><%=labels.suggestions_feedbacks%></a></li>
                </ul>
            </li>

            <li><a href="#photoCoverage"><%=labels.photo_coverage%></a></li>

            <!--<li><a href="#survivors"><%=labels.survivors%></a></li>-->

            <li><a href="#news"><%=labels.news%></a></li>
        </ul>

        <ul class="nav navbar-nav navbar-left">
            <li id="logout" class="pointer"><a><%=labels.logout%></a></li>

            <li class="dropdown">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown"><%=labels.settings%><b class="caret"></b></a>
                <ul class="dropdown-menu">
                    <li class="pointer"><a href="#changePassword"><%=labels.change_password%></a></li>
                </ul>
            </li>
        </ul>
        <%}%>
    </nav>
</div>

